[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=6776
AltToplam=13
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=ÇİKOLATALI KAKAO
KisimNo=6
Miktar=1
Fiyat=7

[2]
KalemAdi=SABUN 100GR
KisimNo=7
Miktar=1
Fiyat=6

